
<footer class="footer">
  <div class="container-fluid">
    
    <div class="copyright">
      &copy;
      {{test | date: 'yyyy'}}, Created by
      <a href="#" target="_blank">Manuel Rodríguez Sandoval</a>. Email:
      <a href="#" target="_blank">manuel.rodriguez45@inacapmail.cl</a>.
    </div>
  </div>
</footer>
